DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# Invert

logic operation

## SYNOPSIS

dip_Error dip_Invert ( in, out )

## DATA TYPES

binary, integer

## FUNCTION

The function `Invert` inverts the pixel value in `in1` and stores the result in `out`.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Binary input image
`dip_Image` | `out` | Output image

## SEE ALSO

`And`, `Xor`, `Or`